/*
Theme Name: THEATERTREFFEN BLOG 2012 (TwentyEleven Child Theme)
Theme URI: http://www.theatertreffen-blog.de/tt12/
Description: Theme für das THEATERTREFFEN BLOG 2012
Author: lieberungewoehnlich.de
Author URI: http://www.lieberungewoehnlich.de/
Template: twentyeleven
*/


/* = for FF 3.6 & non HTML5 Browser
----------------------------------------------- */

article, aside, canvas, details,
figcaption, figure, footer, header,
hgroup, nav, section, summary, video {
    display: block;
}


/* =Structure
----------------------------------------------- */
body {
	background-color: #fff;
	background-image: url("images/tt-blog_bg.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
	padding: 0;
	margin:0;
}
#page {
	max-width: 1024px;
	padding: 0;
	margin:0;	
	background: transparent;
}
#branding  {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #DDD;
	height: 110px;
	width: 100%;
}
#access div {
	margin: 25px 0 0 0;
}
#main {
	clear: both;
	padding: 0 6% 0 4%;
	width: 90%;
}
#primary {
	border-top: 1px solid #ddd;
	float: left;
	margin: 0;
	padding:0;
	width: 68%;}
#content {
	margin: 0;
	padding: 0;
}
#secondary {
	float: right;
	margin: 0;
	max-width: 215px;
}
#rect {
	height: 200px;
	left: 219px;
	overflow: hidden;
	position: absolute;
	top: -175px;
	width: 344px;
	z-index: 100;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* =Global
----------------------------------------------- */

body {
	color: #373737;
	font-size: 1.1em;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.625;
}

ol, ul {
	list-style: none;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	clear: both;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}

/* Text elements */
p {
	margin-bottom: 1.625em;
}
ul, ol {
	margin: 0 0 1.625em 2.5em;
}

/* Forms */
input[type=text],
input[type=password],
textarea {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	color: #888;
}
input[type=text]:focus,
textarea:focus {
	color: #373737;
}
textarea {
	padding-left: 3px;
	width: 98%;
}
input[type=text] {
	padding: 0 0 0 3px;
}
input#s {
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
}
input#searchsubmit {
	display: none;
}

/* Links */
a {
	color: #ff1f37;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	text-decoration: underline;
	color:#0D0D0D;
}

/* Images */
img {
	border: none;
}


/* =Header
----------------------------------------------- */

#branding .head_img img {
	margin: 0;
	padding: 0 5%;
	float: left;
}

/* =Menu
-------------------------------------------------------------- */

#access {
	float: right;
	height: 110px;
	width:150px;
}
#access ul,#access li{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#access a {
	color: #999999;
	display: block;
	font-size: 0.5em;
	font-weight: normal;
	line-height: 1.7em;
	margin: 0;
	padding: 0;
	text-align: right;
	text-decoration: none;
}
#access li:hover > a,
#access a:focus {
	background: #transparent; /* Show a solid color for older browsers */
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}


/* =Content
----------------------------------------------- */

.page-title {
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
	padding: 15px 30px 0 30px;
}
.hentry, .no-results {
	border-bottom: 1px solid #DDDDDD;
	margin: 0;
	padding: 25px 30px 35px;
}
.artikel_bg {
	position:absolute;
	z-index:-2;
	display:none;
}
.hentry p {
	margin:0;
	padding:0 0 1.2em 0;
	font-size: 0.8em;
}
.home .hentry p,
.archive .hentry p,
.home .hentry .ngg-galleryoverview,
.archive .hentry .ngg-galleryoverview {
	width: 83%;
}
.singular .hentry {
    margin: 0;
    border-bottom: none;
}
.singular .entry-header{
	margin: 0;
	max-width: 615px;
}
.entry-header .post-meta {
	color: #999;
	font-size: 0.7em;
	font-weight: normal;
	margin-bottom: 25px;
	font-family: Arial,Verdana, sans-serif;
}
.entry-header .post-meta a {
	color: #999;
}
.entry-header .post-meta a:hover {
	color: #000;
}
.entry-header .post-category {
	color: #ff1f37;
	font-size: 0.6em;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0 0 0 0;
	text-transform: uppercase;
}
.home .entry-title,
.home .entry-header .post-meta,
.single .entry-title,
.single .entry-header .post-meta,
.archive .entry-title,
.archive .entry-header .post-meta  {
	width: 83%;
}
.entry-title {
	clear: both;
	color: #373737;
	font-family: Genath-Light, "Times New Roman",Georgia,serif;
	font-size: 2.2em;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 1.1em;
	margin: 0;
	padding-bottom: 0.1em;
	text-transform: none;
}
.entry-title,
.entry-title a {
	color: #222;
	text-decoration: none;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #ff1f37;
}
.single .entry-content {
	margin: 0;
	padding: 5px 8% 45px;
}
.page .entry-content {
	padding-top: 30px;
}
.home .entry-summary a, .archive .entry-summary a {
	color: #ff1f37;
	text-decoration: none;
	font-weight:bold;
}
.home .entry-summary a:hover, .archive .entry-summary a:hover {
	color: #999;
}
.entry-meta {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	clear: both;
	color: #000;
	font-size: 0.6em;
	line-height: 1.8em;
	letter-spacing: 0.1em;
	font-weight: bold;
	padding: 15px 30px;
}
.entry-meta a {
	font-weight: normal;
	color: #000;
	letter-spacing: 0;
}
.entry-meta a:hover {
	text-decoration: underline;
}


/* Images */

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large {
	max-width: 97.5%;
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.entry-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 0;
}
p img,
.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	background: #eee;
	margin-bottom: 1.625em;
	max-width: 96%;
	padding: 9px;
}
.wp-caption img {
	display: block;
	margin: 0 auto;
	max-width: 98%;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #666;
	font-family: Georgia, serif;
	font-size: 12px;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 0 5px 40px;
	position: relative;
}
.wp-caption .wp-caption-text:before {
	color: #666;
	content: '\2014';
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 1px solid #ddd;
	padding: 6px;
}
.wp-caption img {
	border-color: #eee;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: #eee;
	border-color: #bbb;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
	background: #fff;
	border-color: #ddd;
}
.gallery-item {
    margin: 0 5px 0 0;
    width: auto !important;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* Author Info */

.author_info {
	margin: 15px 0 15px 0;
}
.author_info ul{
	list-style:none;
	margin:0 0 15px 0;
	padding:0;
	border-bottom: 1px solid #ddd;
}
.author_info li{
	list-style:none;
	margin:0 0 15px 0;
}
.author_info h3{
	color: #666666;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0;
}
.author_info li p {
	color: #000000;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.6em;
}
.author_info li a {
	color: #FF1F37;
}
.author_info li a:hover {
	color:#999;
}

/* Author Archive */

#author-info {
	background-color: #efefef;
	margin: 0;
	padding: 0 30px 35px 30px;
	max-width: 615px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 0.7em;
}
#author-description h2 {
	margin: 0;
	padding: 10px 0 8px 0;
}
.entry_author_image {
	float: left;
	margin: 4px 10px 20px 0;
	padding: 0;
	max-height: 150px;
	display: block;
	overflow: hidden;
	border: 1px solid #ddd; 
}

/* Comments link */
.entry-header .comments-link {
	float: right;
	width: 28px;
	height: 28px;
	margin: 0 0 -11px 0;
}
.entry-header .comments-link a {
	width: 28px;
	height: 32px;
	background: url('images/tt_commentcount.png') center center no-repeat;
	color: #fff;
	font-size: .7em;
	font-weight: normal;
	position: absolute;
	overflow: hidden;
	padding: 0;
	margin: 0;
	text-align: center;
	text-decoration: none;
}
.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
	color: #111;
}
.entry-header .comments-link span {
	line-height:0;
}
.entry-header .entry-format {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	position: absolute;
	text-transform: uppercase;
	top: -5px;
}
.entry-header hgroup .entry-title {
	padding-top: 15px;
}
.entry-summary,
.entry-content {
	font-family: Georgia,serif;
	font-size: 1.0em;
	line-height: 1.25em;
}
article.format-aside .entry-content,
article.format-link .entry-content,
article.format-status .entry-content {
	padding: 20px 0 0;
}
article.format-status .entry-content {
	min-height: 65px;
}
.recent-posts .entry-header .entry-format {
	display: none;
}
.recent-posts .entry-header hgroup .entry-title {
	padding-top: 0;
}

/* Singular content styles for Posts and Pages */

blockquote.pull {
	font-size: 21px;
	font-weight: bold;
	line-height: 1.6125em;
	margin: 0 0 1.625em;
	text-align: center;
}
.singular blockquote.pull {
	margin: 0 -22.25% 1.625em;
}
.pull.alignleft {
	margin: 0 1.625em 0 0;
	text-align: right;
	width: 33%;
}
.singular .pull.alignleft {
	margin: 0 1.625em 0 -22.25%;
}
.pull.alignright {
	margin: 0 0 0 1.625em;
	text-align: left;
	width: 33%;
}
.singular .pull.alignright {
	margin: 0 -22.25% 0 1.625em;
}
.singular blockquote.pull.alignleft,
.singular blockquote.pull.alignright {
	width: 33%;
}
.singular .entry-meta .edit-link a {
	bottom: auto;
	left: 50px;
	position: absolute;
	right: auto;
	top: 80px;
}

/* =Gallery
----------------------------------------------- */

.format-gallery .gallery-thumb {
	float: left;
	display: block;
	margin: .375em 1.625em 0 0;
}


/* =Quote
----------------------------------------------- */

.format-quote blockquote {
	color: #555;
	font-size: 17px;
	margin: 0;
}


/* =Image
----------------------------------------------- */



/* =Navigation
----------------------------------------------- */

#content nav {
	clear: both;
	overflow: hidden;
	padding: 20px 0;
	margin: 0 30px;
}
#content nav a {
	font-size: 0.8em;
	font-weight: normal;
	color: #999;
}
#content nav a:hover {
	color: #333;
}
#nav-above {
	padding: 0 0 1.625em;
}
#nav-above {
	display: none;
}
.paged #nav-above {
	display: block;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#content nav .meta-nav {
	font-weight: normal;
}

/* Paginator */

#paginator {
	margin: 10px 0 30px 0;
	font-size: 0.8em;
	width: 100%;
	display: table;
}
.wp-paginate{
	display: table-row;
	width: 100%;
	margin:0;
}
.wp-paginate li {
	display: table-cell;
	width:auto;
	text-align: center;
	float:left;
}
.wp-paginate li a {
	line-height: 1.625em;
	margin:0;
	padding: 3px 0 12px 0;
	background-color: #FFF;
	color: #000;
}
.wp-paginate li .page {
	border:none;
	border-bottom: 1px solid #CCCCCC;
	width:100%;
	text-align: center;
	display: block;
}
.wp-paginate li .page.current {
	border-bottom: 3px solid #000;
	margin: 0;
	padding: 3px 0 10px 0;
	background-color: #FFF;
	color: #FF1F37;
}
.scroll_trough {
    height: 1px !important;
}
.wp-paginate span strong {
	background: #fff !important;
	color: #000 !important;
}

/* Singular navigation */
#nav-single {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
#nav-single .nav-previous,
#nav-single .nav-next {
	float: left;
	width: auto;
}
#nav-single .nav-next {	
	float: right;
}


/* =Widgets
----------------------------------------------- */

.widget-area {
	font-size: 0.8em;
}
.widget {
	clear: both;
	margin: 0 0 20px;;
}
.widget-title,
.widget-title a {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
}
.widget ul {
	margin: 0;
}
.widget ul ul {
	margin-left: 1.5em;
}
.widget a {
	font-weight: bold;
	text-decoration: none;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: underline;
}


/* Search Widget */
#searchform .assistive-text{
	display:none;
}
#searchform{
	width:100%;
}
#searchform form {
	margin:0;
}
#searchform #s {
	-box-shadow:none;
}
#searchform input#s {
	background: none repeat scroll 0 0 transparent;
	border-radius: 0 0 0 0;
   	box-shadow: none;
	font-size: 1em;
	height: 20px;
	padding: 5px 3%;
    width: 94%;
}
#searchform input#s:focus {
	background-color: #f9f9f9;
   	box-shadow: inset 0 0 2px #ddd;
	-webkit-box-shadow: inset 0 0 2px #ddd;
	-moz-box-shadow: inset 0 0 2px #ddd;
}

/* Twitter */

.widget_twitter li {
	list-style-type: none;
	margin: 8px 0 0 0;
	border-bottom: 1px solid #ddd;
}
.widget_twitter li p {
	margin: 0 0 10px 0;
}
.widget_twitter .timesince {
	display: block;
	font-size: 11px;
	margin-right: -10px;
	text-align: right;
}
#secondary .avatar {
	display: none;
}
#secondary .widget_twitter .info {
	display: none;
}
#secondary .widget_twitter a.link {
	font-size: .8em;
	line-height: 1.7em;
	color: #000;
	font-weight: normal;
}
div.tb_tweetlist {
	font-size: .8em;
	line-height: 1.7em;
	color: #373737 !important;
	font-weight: normal;
}
div.tb_tweetlist .tb_msg a {
	font-size: .8em;
	line-height: 1.7em;
	color: #000;
	font-weight: normal;
	text-decoration: underline;
}
div.tb_tweet {
	border: none !important;
	padding: 0 0 10px 0 !important;
}
div.tb_footer a {
	font-size: .8em;
	line-height: 1.7em;
	color: #000;
	font-weight: normal;
	margin: 5px 0 25px 0 !important;
}

/* Widget Image */

.widget_image img {
	height: auto;
	max-width: 100%;
}

/* Categorie Widget */

#secondary .widget_categories .widget-title{
	display: none;
}

/* Partner Text Widget */

#secondary select {
	width:100%;
}
#secondary .jetpack_subscription_widget .widget-title,
#secondary .rel-post-widget .widget-title,
#secondary .widget_recent_comments .widget-title,
#secondary .widget_text .widget-title,
#secondary .widget_twitter .widget-title,
#secondary .widget_tweetblender .widget-title,
#secondary .ranged_popular_posts_widget .widget-title {
	font-weight:bold;
	border-bottom: 1px solid #ddd;
}
#secondary .plogo img {
	opacity: .3;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	filter: alpha(opacity=30);
}
#secondary .plogo:hover img {
	opacity: .95;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; 
	filter: alpha(opacity=95);
}

/* Related Posts & Recents Comments Widgets */

.rel-post-widget .widget-title {
	font-weight: bold;
}
.widget_recent_comments  ul,
.rel-post-widget  ul,
.widget_twitter ul,
.widget_twitter ol,
.ranged_popular_posts_widget ul {
	margin:0;
	padding:0;
}
.rel-post-widget  ul li,
.widget_recent_comments  ul li {
	list-style: inside square;
}

.ranged_popular_posts_widget ul li {
	list-style: inside circle;
}
#subscribe-blog,
.rel-post-widget  ul li,
.widget_recent_comments  ul li,
.widget_twitter ul li,
.widget_twitter ol li,
.ranged_popular_posts_widget ul li {
	font-size: .8em;
	line-height: 1.7em;
	color: #777;
	font-weight: normal;
}
.rel-post-widget  ul li a,
.widget_recent_comments  ul li a,
.widget_twitter ul li a,
.widget_twitter ol li a,
.ranged_popular_posts_widget ul li a {
	color: #000;
	font-weight: normal;
}

/* Leserbrief form */

#secondary .widget_custom-contact-forms {
		background: url('images/leserbrief-banner.png') no-repeat scroll top #000;
		padding: 220px 0 90px 0;
}
#secondary .widget_custom-contact-forms .customcontactform-sidebar div,#secondary .widget_custom-contact-forms form {
		margin: 0;
		padding: 0;
}
#form-1-1328889915 {
    background-color: transparent;
}
#form-1-1328890318 input[type="text"], #form-1-1328890318 select {
    color: #888;
    font-size: 1.1em;
    width: 94%;
    margin: 0;
 padding: 3%;
}

/* =Comments
----------------------------------------------- */
#comments{
	max-width: 615px;
	padding: 0 30px 35px;
	margin: 0;
}
#comments-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.6em;
	padding: 0 0 2.6em;
	text-transform: uppercase;
}
.nopassword,
.nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {
	width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
	background: #efefef;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	padding: 1.4em;
	position: relative;
	color: #000000;
	font-size: 0.7em;
	font-weight: normal;
	line-height: 1.6em;
}
.commentlist .pingback {
	margin: 0 0 1.625em;
	padding: 0 1.625em;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li.comment {
	background: #fff;
	/*-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;*/
	margin: 1.625em 0 0;
	padding: 1.625em;
	position: relative;
}
.commentlist .children li.comment .fn {
	display: block;
}
.comment-meta .fn {
	font-style: normal;
}
.comment-meta {
	color: #888;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.4em;
}
.commentlist .children li.comment .comment-meta {
	line-height: 1.625em;
}
.commentlist .children li.comment .comment-content {
	margin: 1.625em 0 0;
}
.comment-meta a {
	color:#888;
}
.comment-meta a:focus,
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .avatar {
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	box-shadow: 0 1px 2px #ccc;
	left: -102px;
	padding: 0;
	position: absolute;
	top: 0;
}
.commentlist > li:before {
	content: url(images/comment-arrow.png);
	left: -21px;
	position: absolute;
}
.commentlist > li.pingback:before {
	content: '';
}
.commentlist .children .avatar {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	left: 2.2em;
	padding: 0;
	top: 2.2em;
}
a.comment-reply-link {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	display: inline-block;
	font-size: 12px;
	padding: 0 8px;
	text-decoration: none;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active {
	background: #888;
	color: #fff;
}
a.comment-reply-link > span {
	display: inline-block;
	position: relative;
	top: -1px;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {
	content: url(images/comment-arrow-bypostauthor.png);
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}

/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.page-template-sidebar-page-php.commentlist .pingback {
	margin-left: 102px;
	width: auto;
}

/* And a full-width comment form */
.page-template-sidebar-page-php #respond {
	width: auto;
}

/* pingback style */
.pingback {
	font-size: .8em;
	font-weight: bold;
}

/* Comment Form */
#respond {
	clear:both;
	position:relative;
	background: transparent;
	width:auto;
	margin:0 0 100px 0;
}
#respond h3 {
	color: #373737;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.2em;
}
#respond textarea {
	overflow: hidden;
	background: #efefef;
	border: 1px solid #ddd;
	padding: 0;
	height: 100px;
	resize: horizontal;
}
#respond input{
	width: 100%;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url{
	width:20%;
	float:left;
	margin: 110px 15px 0 0;
	display: block;
	height: 20px;
	
}
#respond .comment-form-comment {
    position: absolute;
    top: 20px;
    width:100%;
}
#respond input[type="text"]:focus,
#respond textarea:focus {
	text-indent: 0;
	z-index: 1;	
}

#respond .comment-form-author .required,
#respond .comment-form-email .required {
}
#respond .comment-notes,
#respond .logged-in-as {
	float: left;
    font-size: 13px;
    margin: 110px 0 0;
    width:60%;
}
#respond p {
	margin: 10px 0;
}
#respond input[type=text],#respond input[type=submit],#respond textarea  {
	color: #000000;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 1.4em;
}
#respond .form-submit {
	float:right;
	margin-top:110px;
	display: block;
	height: 20px;
	width:20%;
}
#respond input#submit {
	height:22px;
}
#respond input#submit:active {
	background: #1982d1;
	color: #bfddf3;
}
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 10px;
	text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.commentlist #respond {
	margin: 1.625em 0;
	padding:0 5px;
	width: auto;
	position:absolute;
	z-index:100;
	background:#333;
}

#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #ff4b33;
}
#respond label {
	color: #999;
	font-size: .8em;
	line-height: 1.2em;
}
.subscribe-label {
	display: none;
}

p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	display: none;
}


/* =Footer
----------------------------------------------- */

#colophon {
	clear: both;
	background: #FFF;
	min-height: 450px;
	font-size: 0.8em;
	line-height: 1.4em;
}

#colophon .author_archive {
	background: #DDDDDD;
	border-bottom: 1px solid #000;
	padding: 25px 6% 25px 4%;
}
#colophon .author_archive h2 {
	font-size: 0.8em;
}
#colophon .author_archive h2, #first .widget_text h3 {
	margin: 0 0 2px 30px;
}
#colophon .author_archive a {
	font-size: 0.9em;
	line-height: 1.4em;
	font-weight: normal;
	color: #000;
}
#colophon .author_archive a:hover {
	text-decoration: underline;
}
#colophon .author_archive ul {
	margin: 0 0 0 30px;
	padding: 0 0 27px 0;
}
#colophon .author_archive ul li {
	display: block;
	float: left;
	margin-right: 10px;
}
#supplementary {
	margin: 0 0 0 30px;
	padding: 25px 6% 0 4%;
	background: #fff;
	color: #000;
}
#supplementary .widget-area {
	width: 25%;
	float: left;
	padding: 0;
	margin: 0 0 15px 0;
}
#supplementary .widget-area h3 {
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0;
}
#supplementary .widget-area ul {
	padding:0;
	margin:0;
}
#supplementary .widget-area a {
	font-size: 0.8em;
	line-height: 1.4em;
	font-weight: normal;
	color:#000;
}


/* =Responsive Structure
----------------------------------------------- */

@media (max-width: 799px) {

body {
	background-image: url("images/tt-blog_bg_mobi.jpg");
}
#main {
	padding: 0;
	width: 100%;
}
#primary {
	width: 100%;
	border-bottom: 1px solid #ddd;
}
#access {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	height: auto;
}
#access div {
	margin: 0;
	padding: 0;
}
#access li {
	display: block;
	padding: 3% 6%;
	float: left;
	width: 88%;
	border-bottom: 1px solid #ddd;
}
#access li:hover {
	background-color: #efefef;
}
#access a {
	font-size: .7em;
	font-weight: bold;
	text-align: left;
}
#author-info
{
	max-width: 799px;
}
#secondary {
	width:90%;
	padding: 25px 5%;
	max-width: 799px;
}
#secondary .widget img {
	vertical-align:middle;
	display: block;
	margin: auto;    
}
#supplementary .widget-area {
	width: 50%;
}
#searchform input#s {
	background-color: #ddd;
	color: #333;
}
#colophon .author_archive,#supplementary {
	padding:30px 0;
}
}

@media (max-width: 500px) {
#branding .head_img img {
	width: 100%;
}
#branding .head_img img {
	margin: 0;
	padding: 0 5%;
	float: left;
	width: 90%;
}
.entry-header .comments-link {
	visibility: hidden;
}
.home .entry-title, .home .entry-header .post-meta, .single .entry-title, .single .entry-header .post-meta, .archive .entry-title, .archive .entry-header .post-meta {
	width: 100%;
}
.entry-title {
	font-size: 1.9em;
}
.home .hentry p, .archive .hentry p {
	width: 100%;
}
.entry-summary, .entry-content {
    line-height: 1.2em;
}
.single .entry-content {
    padding: 0 0 15px;
}
}


/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		font-size: 10pt;
	}
	footer.entry-meta a[rel=bookmark]:link:after,
	footer.entry-meta a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	#page {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	#
	#branding {
		border-top: none !important;
		padding: 0;
	}
	#branding hgroup {
		margin: 0;
	}
	#site-title a {
		font-size: 21pt;
	}
	#site-description {
		font-size: 10pt;
	}
	#branding #searchform {
		display: none;
	}
	#branding img {
		display: none;
	}
	#access {
		display: none;
	}
	#main {
		border-top: none;
		box-shadow: none;
	}
	#primary {
		float: left;
		margin: 0;
		width: 100%;
	}
	#content {
		margin: 0;
		width: auto;
	}
	.singular #content {
		margin: 0;
		width: 100%;
	}
	.singular .entry-header .entry-meta {
		position: static;
	}
	.entry-meta .edit-link a {
		display: none;
	}
	#content nav {
		display: none;
	}
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		margin: 0;
		width: 100%;
	}
	.singular .hentry {
		padding: 0;
	}
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}
	.entry-meta {
		font-size: 10pt;
	}
	.entry-header .comments-link {
		display: none;
	}
	.page-link {
		display: none;
	}
	.singular #author-info {
		background: none;
		border-bottom: none;
		border-top: none;
		margin: 2.2em 0 0;
		padding: 0;
	}
	#respond {
		display: none;
	}
	.widget-area {
		display: none;
	}
	#colophon {
		display: none;
	}

	/* Comments */
	.commentlist > li.comment {
		background: none;
		border: 1px solid #ddd;
		-moz-border-radius: 3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
		margin: 0 auto 1.625em;
		padding: 1.625em;
		position: relative;
		width: auto;
	}
	.commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	.commentlist li.comment .comment-meta {
		line-height: 1.625em;
		margin-left: 50px;
	}
	.commentlist li.comment .fn {
		display: block;
	}
	.commentlist li.comment .comment-content {
		margin: 1.625em 0 0;
	}
	.commentlist .comment-edit-link {
		display: none;
	}
	.commentlist > li::before,
	.commentlist > li.bypostauthor::before {
		content: '';
	}
	.commentlist .reply {
		display: none;
	}

	/* Post author highlighting */
	.commentlist > li.bypostauthor {
		color: #444;
	}
	.commentlist > li.bypostauthor .comment-meta {
		color: #666;
	}
	.commentlist > li.bypostauthor:before {
		content: none;
	}

	/* Post Author threaded comments */
	.commentlist .children > li.bypostauthor {
		background: #fff;
		border-color: #ddd;
	}
	.commentlist .children > li.bypostauthor > article,
	.commentlist .children > li.bypostauthor > article .comment-meta {
		color: #666;
	}

}


/* =IE7
----------------------------------------------- */

#ie7 article.intro {
	margin-left: -7.6%;
	margin-right: -7.6%;
	padding-left: -7.6%;
	padding-right: -7.6%;
	max-width: 1000px;
}
#ie7 section.featured-post {
	margin-left: -7.6%;
	margin-right: -7.6%;
	max-width: 850px;
}
#ie7 section.recent-posts {
	margin-right: 7.6%;
}

